{
  "name": "node-training-api",
  "version": "1.0.0",
  "description": "Api for listing my training.",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/rodolphe.lassalle33/foot-training"
  },
  "author": "Rodolphe Lassalle",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.2",
    "express": "^4.18.2",
    "serve-favicon": "^2.5.0"
  },
  "devDependencies": {
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "morgan": "^1.10.0",
    "nodemon": "^3.0.2",
    "prettier": "^3.1.1"
  }
}
